<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="11" damage_taken="23.8324" dead="1" death_count="0" death_pos.x="3635.14" death_pos.y="12905.2" enemies_killed="634" gold="2584" gold_all="14174" gold_infinite="0" healed="1.75" heart_containers="0" hp="100" items="53" kicks="6" killed_by="科尔密斯尔玛 | 神圣" killed_by_extra="" places_visited="11" playtime="3396.55" playtime_str="0:56:36" projectiles_shot="1799" streaks="0" teleports="0" wands_edited="13" world_seed="546367795" >

  </stats>

  <biome_baseline biomes_visited_with_wands="11" damage_taken="18.3961" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="634" gold="2584" gold_all="14174" gold_infinite="0" healed="1.75" heart_containers="0" hp="100" items="52" kicks="6" killed_by="" killed_by_extra="" places_visited="11" playtime="3368.82" playtime_str="0:56:08" projectiles_shot="1793" streaks="0" teleports="0" wands_edited="13" world_seed="546367795" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

